Bug Tracker

Opened 11 years ago

Closed 9 years ago

#4307 closed enhancement (fixed)

Upgrade Sizzle Engine to v1.0

Reported by: jamescampbell Owned by: john
Priority: major Milestone: 1.4
Component: selector Version: 1.3.2
Keywords: Cc:
Blocked by: Blocking:

Description

As the sizzle engine in jquery at the moment is v0.9.3, i thought ma7ybe we could update it to the current release (v1.0) as this could eliminate some bugs some peeps are having with the selector engine as it may not include recent bug fixes.

Change History (2)

comment:1 Changed 9 years ago by curiousdannii

jQuery has Sizzle 1.0 now, and with the makefile, will pull in the latest. This can be closed.

comment:2 Changed 9 years ago by SlexAxton

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.